@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
.rtl #header .pull-right {
    float: right!important;
}
.rtl #header .pull-left {
    float: left!important;
}
div.wpcf7 {
    direction: rtl!important;
}
.righttopbar {text-align:right; padding-top: 30px;}
.lefttopbar {text-align: left}
.lefttopbar .pull-left {
    float: right!important;
    padding-top: 20px;
}
.righttopbar .pull-right {
    padding-top: 0;
}
.slogan, .top-phone, .top-phone a {
    text-align: left;
}
.widget_polylang {direction: ltr!important;}
.widget_polylang li {margin-right: 10px;margin-left: 0;}
.slogan, .top-phone, .top-phone a {font-size:24px;}

.fc-toolbar .fc-right {float: left;}
.fc-toolbar .fc-left {float: right;}
.uni-ec-theme-flat-cyan .fc-day-grid-event {
    border-left-width: 0;
	border-right-style: solid;
    border-right-width: 4px;
}
.uni-ec-theme-flat-cyan .fc-day-grid-event .fc-content {
    padding-left: 5px;
    text-align: right;
    padding-right: 5px;
}
.fc-rtl .fc-basic-view .fc-day-top .fc-day-number {
    float: right!important;
}
.checked-list ul li:before {
    margin-right: -6px;
    margin-left: 5px;
}
